.TNSStoreDescription {
  font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif, Avant Garde !important;
  font-size: 12px !important;
}
.dnnLoginRememberMe {
    display: block !important;
}
.dnnLoginRememberMe .dnnBoxLabel {
    display: inline-block !important;
}
#dnn_ctr1772_Login_Login_DNN_liPassword {
    display: none !important;
}
h1 {
	font-size: 30px;
	line-break: 36px;
	padding-bottom: 18px;
	color: #222;
	font-weight: normal;
	font-family: "Biolinum", sans-serif;
	line-height: 36px;
}
h2 {
	font-family: "Biolinum", sans-serif;
	color: #222222;
}
h3 {
	font-size: 26px;
	font-family: "Biolinum", sans-serif;
	color: #222222;
	padding: 5px 0px 5px 0px;
}
h4 {
	font-family: "Biolinum", sans-serif;
	color: #222222;
}
p {
	line-height: 24px;
	margin-bottom: 15px;
	font-size: 16px;
	padding: 0;
}
.HomeTopButtonArea {
	text-align: center;
}
.HomeCenterArea {
	text-align: center;
	border-bottom: 2px solid #d33;
	margin: 0px 20px 20px 20px;
	padding-bottom: 10px;
}
.ReadMoreLink, ReadMoreLink:hover {
	font-size: 14px;
	color: #d33;
}
.TNSRedText {
	color: #d33;
}
.TNSMain {
	font-family: "Biolinum", sans-serif;
	padding-left: 20%;
	padding-right: 20%;
}
.TNSMain li {
	margin: 1em 0;
}
.TNSList li {
	list-style-type: square;
}
.document-icon-wrapper {
	border-top: 3px solid red;
	clear: both;
}
.document-icon {
	max-width: 300px;
	max-height: 300px;
	padding: 5px 5% 20px 5%;
	float: left;
}
.document-description {
	padding: 0px 5% 0px 5%;
}
.TeamTable {
	width: 100%;
}
.TeamTable td {
	border-top: 1px solid #EAEAEA;
	padding: 6px 10px;
}
.TTCaption {
	border: 1px solid #ccc;
	margin-bottom: 1.5rem;
	max-width: 100%;
}
.TTCaption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.TTCaptionText {
	text-align: center;
}
.TTCaption .TTCaptionText {
	margin: 0.8075rem 0;
}
.TTAlignLeft {
	display: inline;
	float: left;
	margin-right: 30px;
}
.TTAlignRight {
	display: inline;
	float: right;
	margin-left: 30px;
}
.TTAlignCenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img[class*="wp-image-"] {
}
img.TTSizeFull, img.TTSizeLarge {
	max-width: 100%;
	height: auto;
}
img.TTAlignLeft, img.TTAlignRight, img.TTAlignCenter {
	margin-bottom: 1.625em;
}
.DnnModule-TNSTests table {
	margin: 0 auto;
}
.DnnModule-TNSMemberApplication table {
	margin: 0 auto;
}
.widget-title, .widget-title a {
	color: #444;
	font-size: 22px;
	padding-bottom: 10px;
}
.FooterArea {
	padding-bottom: 2px;
}
.FooterTitle {
	padding-bottom: 3px;
	margin-bottom: 8px;
	font-size: 22px;
	font-family: 'Biolinum', sans-serif;
	line-height: 32px;
	color: #ccc;
}
span.FooterTitle {
	border-bottom: 2px solid #d33;
}
.FooterText {
	padding-top: 0px;
	font-size: 14px;
	color: #aaa;
}
.FooterText a {
	color: #eee;
	text-decoration: none;
}
.QuoteBox {
	margin: 5px 20px 0px 20px;
	border-top: 2px solid #d33;
	border-right: 2px dotted #aaa;
	border-bottom: 2px dotted #aaa;
	border-left: 2px dotted #aaa;
	padding: 20px;
	display: table;
	width: 75%;
}
.QuoteIcon:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 22px/1 'Genericons';
	vertical-align: top;
	content: '\f106';
	width: 25px;
	height: 19px;
	float: left;
	margin-right: 3.06%;
	color: #d33;
	transform: rotate(180deg);
}
.QuoteAuthor {
	text-align: right;
	clear: both;
	font-size: 14px;
	color: #aaa;
	padding: 5px 40px 0px 0px;
}
.testimonial-icon:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 22px/1 'Genericons';
	vertical-align: top;
	content: '\f106';
	width: 25px;
	height: 19px;
	float: left;
	margin-right: 3.06%;
	color: #D33;
	transform: rotate(180deg);
}
.testimonial-post {
	padding: 20px;
	border-width: 2px 1px 1px 1px;
	border-style: solid dashed dashed dashed;
	border-color: #D33 #EAEAEA #EAEAEA #EAEAEA;
	font-style: italic;
	margin-bottom: 15px;
	display: block;
	overflow: hidden;
}
.testimonial-post p {
	margin-bottom: 0px;
}
.testimonial-author {
	text-align: right;
	clear: both;
	font-family: 'Biolinum', sans-serif;
	font-size: 12px;
}
.testimonial-author span {
	font-size: 16px;
	color: #666;
}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
	color: #fff !important;
}
.dnnPrimaryAction, a.dnnPrimaryAction, .dnnPrimaryAction:hover, a:hover.dnnPrimaryAction {
	color: #fff !important;
}
.stdTable td {
	padding: 5px;
}
.BGWhite {
	background-color: white;
}
.BGGreen {
	background-color: #C5FA90;
}
.BGTan {
	background-color: #FEE7CB;
}
.FormTD1 {
	white-space: normal;
}
.BottomMain {
	padding: 30px 20px 10px 20px;
}
@media screen and (max-width: 1078px), only screen and (max-device-width: 1078px) {
.BottomPane1, .BottomPane3 {
	float: left;
	margin-right: 0;
	width: 46.7684729%;
	padding-bottom: 25px !important;
}
.BottomPane2, .BottomPane4 {
	float: right;
	margin-right: 0;
	width: 46.7684729%;
	padding-bottom: 25px !important;
}
}
 @media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.TNSMain {
	padding-left: 0;
	padding-right: 0;
}
}
 @media only screen and (max-width: 599px), only screen and (max-device-width: 599px) {
.BottomPane1, .BottomPane2, .BottomPane3, .BottomPane4 {
	float: none;
	width: 100%;
	margin: 0;
}
}

















